@font-face {
    font-family: 'groboldregular';
    src: url('/fonts/grobold-webfont.eot');
    src: url('/fonts/grobold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/grobold-webfont.woff') format('woff'),
         url('/fonts/grobold-webfont.ttf') format('truetype'),
         url('/fonts/grobold-webfont.svg#groboldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/** MISC */
iframe {
  display: none;
}

iframe#bookeo {
  display: block;
  width: 100%;
  height: 200px;
}

body.bookings iframe {
  display: block;
}
.no-gutter {
  padding: 0;
}

/** HEADER */

#member-login {
  position: absolute;
  right: 0;
  background: #025aa0;
  color: white;
  padding: 5px 10px;
  text-align: center;
  z-index: 1000;
}

#member-login a {
  color: white;
  font-weight: normal;
  font-size: 12px;
}

header {
    margin: 0;
}

.logoimg {
  max-width: 232px;
  margin: 15px;
}

.phonenumber {
  margin: 40px 20px 0 0;
}

.phonenumber ul,
.phonenumber ul li {
  margin-bottom: 0 !important;
}

.navbar .container {
  position: relative;
}

.navbar {
  position: relative;
  background: transparent;
  margin: 0;
}

.navbar-inverse {
}

.navbar-brand {
  padding: 15px;
  margin: 0;
}

.bigphone a {
  font-family: "groboldregular";
  font-weight: normal;
  font-size: .9em;
}

.header-logos > img {
    float: right;
    margin-top: 35px;
}

@media (max-width: 991px) {
  .header-logos > img {
    max-width: 70%;
  }
}
@media (max-width: 767px) {
  .header-logos > img {
    margin-top: 30px;
  }
}
@media (max-width: 519px) {
  .header-logos > img {
    margin-top: 20px;
  }
}

.body-content {
	margin: 0;
	padding: 40px;
  width: 100%;
	float: left;
  min-height: 485px;
}

.text-blue {
	color: #2b91db
}

.text-orange {
	color: #ff7500;
}

.text-red {
  color: #e4200e;
}

.text-muted {
  color: #000;
}

.text-white {
  color: white;
}

span.ol-num {
    color: #ff7500;
    font-family: "Suplexmentary Comic NC";
    font-size: 15px;
    margin: 0 5px 0 0;
}

h3 {
	font-size: 1.714em;
}

p {
	clear: both;
}

.block {
    float: left;
    margin: 30px 0;
    width: 100%;
}

/** MOBILE APP NAG */

#AppNag p {
  clear: none;
}

/** THUMBNAILS */

.thumbnail {
  border: 0;
}

.thumbnail img {
  display: block;
  margin: 0 auto;
}

/** MEMBER CTA */

#member-cta-home,
#member-cta {
  background: #2d8fd8;
  overflow: hidden;
  max-width: 376px;
  margin: 0 auto 20px;
  text-align: center;
  padding: 5px;
  -webkit-border-radius: 16px;  
  border-radius: 16px;  
  font-size: 14px;
  font-weight: bold;
  color: white;
  float: right;
}

#member-cta-home .inner,
#member-cta .inner {
  padding: 20px 28px;
  border: 3px dashed white;
  -webkit-border-radius: 16px;  
  border-radius: 16px; 
  overflow: hidden; 
}

#member-cta-home .title,
#member-cta .title {
  font-family: "Suplexmentary Comic NC";
  font-size: 22px;
  font-weight: normal;
}

#member-cta-home .content,
#member-cta .content {
  margin: 12px 0; 
}

#member-cta-home .findout-more,
#member-cta .findout-more {
  font-family: "Suplexmentary Comic NC";
  font-size: 16px;
  font-weight: normal;
  color: white;
  background: #025aa0;
  text-align: center;
  padding: 13px 31px;
  -webkit-border-radius: 8px;  
  border-radius: 8px;   
}

#member-cta-home .findout-more:hover,
#member-cta .findout-more:hover {
  background: #FE7003;
}

#member-cta-home .findout-more a,
#member-cta .findout-more a {

}

.row.member-cta-home {
  margin: 0;
}

#member-cta-home {
  width: 100%;
  max-width: 100%;
}

#member-cta-home .col-sm-9 {
  text-align: left;
}

#member-cta-home .title {
  font-size: 42px;
}

#member-cta-home .content {
  font-size: 21px;
  margin-top: 0;
}

#member-cta-home .findout-more {
  float: left;
  font-size: 22px;
}
/** HOMEPAGE - SLIDER */
.backgroundwrap {
  margin: 0;
}

/** HOMEPAGE - BOOK NOW ROUND BUTTON (LARGE) */

.med .booknow {
    display: block;
    margin: -80px 0 10px 130px;
}

/** HOMEPAGE - NEWS SECTGION */

a.news-link {
  color: white;
  font-weight: bold;
  text-decoration: underline;
}

/** LOCATIONS PAGE */

#loc-img {
  margin: 40px 0 0;
}

/** TIMETABLE */

#timetable {
  /** overide */
  margin: 0;
}

.timetable-image {
    border: 2px solid #ccc;
}

.timetable-image > div {
  padding: 10px;
}

.timetable-image img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  width: 100%;
  height: auto;
}

.timetable-container img,
#timetable .magic img {
  display: block;
  margin: 21px auto 0;
  max-width: 100%;
}

#timetable .magic-container  {
  padding: 10px;
  margin: 20px auto;
  max-width: 1071px;
}

#timetable .magic-container .tthead {
  padding: 0;
  margin: 0 10px 0;
}

#timetable .magic-container .tthead h1 {
  padding: 20px 10px;
}

#timetable .magic-container label {
  vertical-align: middle;
  width: 100%;
  margin: 0;
}

#timetable .timetable-options ul {
  width: 100%;
  text-align: center;
}

#timetable .timetable-options li {
  display: inline-block;
  margin: 0 10px;
}

#timetable .timetable-options {
  text-align: center;
  margin: 30px 0 0;
}

/** AIR ASIA SHUTTLE */

.air-asia-shuttle .logoimg {
    width: auto;
}

.air-asia-shuttle .smallphone,
.air-asia-shuttle .smallphone a,
.air-asia-shuttle li.p-title {
  color: #e4200e;
}

.air-asia-shuttle .booknowbutton,
.air-asia-shuttle #menu li.book,
.air-asia-shuttle .book-now,
.air-asia-shuttle .facebook {
  background: #e4200e;
}

.air-asia-shuttle .facebooklogo.orange {
  display: none;
}

.air-asia-shuttle .facebooklogo.red {
  display: block;
}

.air-asia-shuttle .feedback a {
  color: #e4200e;
}

.air-asia-shuttle footer ul li a:hover {
    color: #e4200e;
}


/** FAQ PAGE */ 
.faq {
  background: none;
  width: auto;
}

/** MEMBERS PAGE */

.block.members {
  margin-top: 0;
}
.block.members .thumbnail {
  padding: 0 10px;
}

.block.members .thumbnail .inner {
  padding: 12px;
}

.block.members .thumbnail .thumb-label {
  font-family: "Suplexmentary Comic NC";
  font-size: 24px;
  text-align: center;
  margin-top: 12px;
}

body.members h4 {
  color: #2b91db;
  font-size: 24px;
}

body.members .list {
  font-family: "Suplexmentary Comic NC";
  font-size: 24px;
}


/** FOOTER */

.facebook p {
  overflow: hidden;
  padding: 14px;
}

.facebooklogo {
  float: left;
  padding: 0 10px 0 0;
}

.facebooklogo.red {
  display: none;
}

/** MENU */

.smallnav {
  width: 100%;
  overflow: hidden;
}

.smallnav a {
  font-weight: normal;
}

.smallnav:hover a {
  color: white !important;
}

.mobilenav {
  position: absolute;
}

.navbar-inverse .navbar-toggle:hover, 
.navbar-inverse .navbar-toggle:focus {
  background: #025AA0;
}

#menu {
  max-width: 1170px;
  padding: 0;
}

#menu nav {
  display: table;
  table-layout: fixed;  
  background: #ff7500;
  width: 100%;
}

#menu nav ul {
  float: none;
  margin: 0;
  padding: 0;
  display: table-row;
}

#mobilemenu nav ul li,
#menu nav ul li {
  display: table-cell;
  background: #2b91db;
  list-style: none;
  text-align: center;
  border-right: 2px dashed #fff;
  vertical-align: middle;
}

#menu nav ul li:hover,
#menu nav ul li:active,
#menu nav ul li.active,
.navbar-inverse .navbar-toggle:hover,
.booknowbutton:hover {
  background: #025aa0 !important;
}

#menu nav ul li:first-child {
  border-left: none;
}

#menu nav ul li.last {
  border-right: none;
}

#mobilemenu nav ul li a,
#menu nav ul li a {
  display: block;
  text-decoration: none;
  padding: 12px;
  line-height: 1.2em;
  color: #fff;
  font-family: "Suplexmentary Comic NC";
  font-size: 1.1em;
  font-weight: normal; 
}

#menu li.home,
#menu li.faqs {
  width: 90px;
}

#menu li.book {
  background: #ff7500;
}

#mobilemenu {
  /*padding: 0;*/
}
#mobilemenu,
#mobilemenu nav ul {
  width: 100%;
  padding: 0;
}

#mobilemenu nav ul li:first-child {
  border: 0;
}

#mobilemenu nav ul li {
  display: block;
  border-right: 0;
  border-top: 2px dashed #fff;
}

/** BOOKEO WIDGET PAGES */
.bookeo-widget-title {
  font-size: 1.5em;
  margin: 0 0 20px;
}

@media (max-width: 1199px) {

  /** HOMEPAGE - BOOK NOW ROUND BUTTON */
  .med .booknow {
      margin: 0 auto 20px !important;
  }  

}

@media (max-width: 991px) {

  #menu li.home,
  #menu li.faqs {
    width: 60px;
  }

  .phonenumber {
      margin: 20px 20px 0 0;
  }

  #member-cta-home .title {
      font-size: 32px;
  }

}

@media (max-width: 430px) {

  .logoimg {
    width: 100px !important;
  }
  
  #menu nav {
    font-size: .8em;
  }
  
  #menu nav ul li {
    display: block;
    border-bottom: 1px solid #ccc;
  }

  .body-content {
    padding: 20px;
  }

}


/****************************/

@media (max-width: 768px) {

  #member-cta {
    float: none;
  }

  #menu {
    display: none;
  }
  .logoimg {
      margin: 20px 0 20px 10px;
      width: 160px;
  }

  #member-cta-home .col-sm-3,
  #member-cta-home .col-sm-9 {
    padding: 0;
  }

  #member-cta-home .title {
    margin-top: 15px;
    font-size: 150%;
    text-align: center;
  }

  #member-cta-home .content {
    font-size: 100%;
    text-align: center;
  }

  #member-cta-home .findout-more {
    font-size: 100%;
    text-align: center;
    float: none;
    width: 100%;    
  }  

  /** BOOKEO WIDGET PAGES */
  .bookeo-widget-title {
    margin: 20px 0;
  }

}

@media (max-width: 524px) {
  h1.larger { font-size:20px;}

  #member-login {
      position: relative;
  }

  .phonenumber {
      margin: 0px 20px 0 0;
  }


}

@media (max-width: 519px) {
  .air-asia-shuttle .logoimg {
      width: 130px;
      margin: 0;
  }
  .logoimg {
      margin: 0;
      width: 130px;
  }    
}

@media (max-width: 430px) {
  
  #menu {
    display: none;
  }

  #menu ul {
    display: block;
  }

  #menu nav {
    font-size: .8em;
  }
  
  #menu nav ul li {
    display: block;
    border-bottom: 1px solid #ccc;
  }

}